/* FOOTER */

.homepage-bottom img {
	max-width: 100%;
	height: auto;
}

#footer {
	color:#3e3e3e;
}

#footer a {
	color:#003272;
}



#tail {
	color:black;
	font-size:12px;
}

#tail a.sunroom {
	background:url(../images/sunroom-nelson-web-design.png) no-repeat;
	width:157px;
	height:14px;
	display:inline-block;
	text-indent:-9999px;
	overflow:hidden;
	float:right;
	margin-top:4px;
}